Retrieve Funding Accounts

This endpoint returns a list of all funding sources linked to a payee's account. This endpoint supports both Direct Merchant and Merchant of Record (MoR) flows. MoR merchants must include the payorNo parameter to associate payees with their Payor. Direct Merchants can ignore Payor-related fields.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
🚧

The accountToken is a unique identifier generated by Pockyt to represent a specific funding account, while the accountTag is an identifier created by the merchant for their own reference. If a request to the API does not include either of these values, the API will default to returning a comprehensive list of all funding accounts tied to the given Payee's customerNo.

Body Params
string
required
Defaults to MERCHANT123

Merchant ID in Pockyt's system. A unique value created and assigned by Pockyt’s support team during the onboarding process

string
required
Defaults to STORE123

Store Number in Pockyt's system. A unique value created and assigned by Pockyt’s support team during the onboarding process

string
required

The parameter signature. It is the calculated MD5 hash value of the API token used to encrypt the request message and authorize transaction requests. For more information, visit Signing API Parameters

string
required
Defaults to 2023-02-13T12:35:14Z

Current UTC time, correct format should be "yyyy-mm-ddTHH:MM:SSZ"

string
required

The payee's ID in Pockyt system received from registration

string

The funding source account token, generated by Pockyt.

string
Response

Language
LoadingLoading…
Response
Choose an example:
application/json